Subject: Ticket Assigned - Got wrong order again
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 11:44:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Got wrong order again Hi I emailed you people before as I got wrong order so you told me to return n order again now second time I got the same yellow sandal whereas I ordered off white what is happening ??? You
People do t look into it and nobody bothered to check the color n sent me again the wrong color shoe ??? It is showing online that’s why I order the off white why are you sending me yellow again ??? I am really disappointed by ur customer service and never expected such mistake twice from you people please escalate the matter n ask ur staff that when they pack the order they don’t even look into it that what are they sending ??? You have caused me inconvenience and stress v v disappointed and I don’t want to hear sorry again 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2944326